Subject: [PATCH v9 3/4] ARM: dts: add RK3288 suspend support

From: [email-masked] (Chris Zhong)
Date: Mon, 01 Dec 2014 16:56:13 +0800

On 12/01/2014 01:26 PM, Doug Anderson wrote:
> Chris,
>
> On Mon, Nov 24, 2014 at 11:32 PM, Chris Zhong <[email-masked]> wrote:
>> add pmu sram node for suspend, add global_pwroff pinctrl.
>> The pmu sram is used to store the resume code.
>> global_pwroff is held low level at work, it would be pull to high
>> when entering suspend. reference this in the board DTS file since
>> some boards need it.
>>
>> Signed-off-by: Tony Xie <[email-masked]>
>> Signed-off-by: Chris Zhong <[email-masked]>
>> Reviewed-by: Doug Anderson <[email-masked]>
>> Tested-by: Doug Anderson <[email-masked]>
>>
>> ---
>>
>> Changes in v9: None
> This is untrue.  v8 had more stuff than v9.  See:
>
> https://patchwork.kernel.org/patch/5311621/
>
> vs.
>
> https://patchwork.kernel.org/patch/5372911/
>
> I prefer v8.
>
>
>
Ah, I missed the ddr pinctrl in V9, Thank you.
I have modified it, and post the V10.